@media only screen and (max-width: 992px) {
    .social-icons img {
        margin: 0px 4px 0px 4px;
    }

    .content-banner h1 {
        font-size: 24px;
    }

    .content-banner h2 {
        font-size: 28px;
    }

    .service-content h1 {
        font-size: 25px;
    }

    .right-image {
        display: none;
    }

    .patterns {
        display: none;
    }

    .years {
        display: none;
    }

    .about-inside {
        display: none;
    }

    .about-image {
        width: 100%;
        margin: 0px 0px 25px 0px;
    }

    .contact-icon-item {
        display: block;
    }

    .theme-btn {
        padding: 6px 6px 6px 8px;
    }
    .professional-team .owl-dots{
  display: none;
    }
.news{
    width: 370px;
}

.contact-text{
    margin: 0px 0px 20px 0px;
}
.comments{
    margin: 0px 0px 30px 0px;
}
.testimonial-carousel .owl-nav{
    right: -5px;
}
.about-head h1::before{
    content: none !important;
    display: none !important;
    width: 0 !important;
    height: 0 !important;
    background: transparent !important;
}
.about-head h1{
    font-size: 80px;
}

.service-btn{
    left: 38%;
}
.slide{
    top: 3px;
}
.slider-content h1{
    font-size: 60px;
}

.featured-colleges{
    padding-top: 0px;
}
.news-content p{
    max-width: 300px;
}
.slider-form{
    display: none;
}
}

@media only screen and (max-width: 768px) {

    .social-icons {
        display: flex;
        flex-direction: row;
        gap: 13px;

        background-color: var(--color-white);

        border-radius: 6px;
        min-width: 200px;
    }

    .social-icons img {
        width: 30px;

    }

    .about-head h2 {
        margin-bottom: 15px;
    }

    .banner-image {
        right: 0px;
    }

    .banner-image img {
        width: 300px;
    }

    .banner-social-links a {
        min-width: 150px;
    }

    .service-section {
        padding-bottom: 0px;
    }

    .members {
        margin: 0px 0px 25px 0px;
    }

    .navbar {
        display: flex;
        align-items: center;
    }

    .navbar-icons {
        order: 1;
        display: flex;
        align-items: end;
        justify-content: end;
        gap: 10px;
        margin: auto;
    }

    .shoping-icons .nav-bar {
        display: block;
    }

    .news {
        width: 400px;
    }

    .news-content h1 {
        font-size: 24px;
    }

    .news-content h2 {
        font-size: 24px;
    }

    .navbar-toggler {
        order: 2;
        margin-left: 10px;
    }

    .professinal-members{
        padding-top: 0px;
    }

    .testimonial-content {
        display: flex;
        flex-direction: column;
    }

    .footer-links {
        margin: 0px 0px 30px 0px;
    }

    .logo-section {
        margin: 0px 0px 30px 0px;
    }

    .banner-content p {
        font-size: 23px;
    }

    .banner-content h1 {
        font-size: 23px;
    }

    .about-head h3 {
        font-size: 34px;
    }

    .slider-content h1 {
        font-size: 42px;
    }

    .contact-text {
        margin: 0px 0px 25px 0px;
    }
    .rts-serv-title h2{
        font-size: 34px;
    }
    .service-btn{
        bottom: 13%;
        left: 43%;
    }
    
    .news-parent {
        display: flex;
        flex-direction: column;
    }
    .about-section{
        padding-bottom: 60px;
    }
    .news-content h2{
        margin: 0px 0px 20px 0px;
    }
 
    .contact-image {
        display: none;
    }
    .slider-content h1{
    font-size: 60px;
}
  .slider-content h3{
    font-size: 16px;
  }
  .slide-right img{
    width: 250px;
  }
   .slide-right img{
    display: none;
   }
   .slider-content{
     left: 5%;
     text-align: center;
   }
    .slider-content h4{
        max-width: 400px;
    }
    .slider-content{
        padding: 0;
    }
    .slider-content h4{
        max-width: none;
    }
    .college-button{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .apply-button{
        width: 100%;
        margin-left: 0px;
        margin-bottom: 15px;
        text-align: center;
    }
    .second-button{
       width: 100%;
        margin-left: 0px;
        margin-bottom: 15px;
        text-align: center;
    }
    .college-content{
        text-align: center;
    }
}

@media only screen and (max-width: 576px) {
    .banner-image {
        display: none;
    }

    .social-icons {
        width: 15px;
    }

    .social-parent {
        display: flex;
        flex-wrap: wrap;
    }

    .members-image img {
        width: 100%;
    }

    .image-plus img {
        width: 20px;
    }

    .about-head h3 {
        font-size: 32px;
    }

    .professinal-head h2 {
        font-size: 32px;
    }

    .social-icon {
        display: none;
    }
    .news-content h1 {
        font-size: 16px;
    }

    .banner-content p {
        margin: 0px 0px 20px 0px;
    }

    .navbar-brand img {
        width: 70px !important;
    }

    .contact-icon-item {
        display: block;
    }

    .theme-btn {
        padding: 6px 6px 6px 8px;
    }

    .news-parent {
        display: flex;
        flex-direction: column;
    }
    .testimonial-carousel .owl-nav{
        display: none!important;
    }
    .project-carousel .owl-dots{
        display: none;
    }
    .s-icons {
        display: none!important;
    }
    .rts-serv-title h2{
        font-size: 30px;
        margin: 0px 0px 20px 0px;
    }
    .icon-item{
    margin: 0px 0px 15px 0px!important;
}
.breadcrumb-content h1{
    font-size: 32px;
}

.slider-section{
    min-height: 300px;
}
.college-carousel .owl-nav .owl-next i{
    display: none;
}
.college-carousel .owl-nav .owl-prev i{
    display: none;
}
.courses-head h1{
    font-size: 32px;
}
.course-content h1{
    font-size: 26px;
}
.news-section{
    padding-bottom: 30px;
}
.slider-content{
  align-items: center;
   
}
.slider-content h1{
    font-size: 48px;
}

}


@media only screen and (max-width: 500px) {
    .testimonial-carousel .owl-nav {
        display: none !important;
    }


    .news {
        width: 300px;
    }

    .news-content {
        margin: 0px 0px 20px 0px;
    }

    .testimonial-section {
        padding-bottom: 0px !important;
    }



    .contact-form {
        padding: 30px;
    }

    .social-parent {
        display: flex;
        flex-direction: column;
        gap: 15px;
        align-items: flex-start;

    }
    .professinal-members{
        padding-bottom: 25px;
    }
    .social-icons {
        margin-left: 0px;
    }
    .professional-team .owl-dots{
        display: none;
    }
        .newsletter{
        margin: 0px 0px 40px 0px;
    } 
    .professinal-head h1{
        margin: 0px 0px 5px 0px;
    }
    .project-head h1{
        font-size: 28px;
    }
.rts-serv-title {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.rts-btn-one {
    margin: 0px 0px 25px 0px;
}

 .rts-btn{
    padding: 10px;
    height: 40px;
    top: 11px;
 }
  .newsletter{
    margin-bottom: 0px;
 }
 .slider-content h4{
    text-align: center;
}
.courses-head h1{
    font-size: 25px;
}
.news-head h1{
    font-size: 25px;
}
.featured-head h1{
    font-size: 26px;
}
.slider-image img{
    min-height: 300px;
}
.slider-content h1{
    font-size: 40px;
}
.slider-content h2{
    font-size: 20px;
}
.testmonial-head h2{
    font-size: 26px;
}
.courses-head h1{
    font-size: 24px;
}
.featured-colleges{
    padding: 0px 0px 40px 0px;
}
.course-content h1{
    font-size: 14px;
}
.slider-content h4{
    font-size: 25px;
}
.slider-content h5{
     font-size: 20px;
}
}
@media only screen and (max-width: 420px){
  
    .contact-head h2{
        font-size: 25px;
    }
    .nav-list-2-mail{
        display: none;
    }
    .rs-contact-info{
        display: flex;
        justify-content: center;
        align-items: center;
    }
}
@media only screen and (max-width: 400px) {
    .social-parent {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .content-banner {
        text-align: center;
    }

    .banner-social-links {
        margin: 0px 0px 20px 0px;
    }

    .content-banner h1 {
        font-size: 18px;
    }

    .news {
        width: 300px;
    }

    .testimonials {
        display: flex;
        flex-wrap: wrap;
    }

    .testimonial-image img {
        min-height: 70px !important;
        margin: 0px 0px 20px 0px;
    }

    .nav-logo img {
        width: 90px !important;
    }

    .slider-content h1 {
        font-size: 32px;
    }

    .slider-content p {
        font-size: 14px;
        max-width: 350px;
        margin: 0 auto;
    }

    .about-head h3 {
        font-size: 28px;
    }

    .testmonial-head h2 {
        font-size: 28px;
    }

    .contact-head h2 {
        font-size: 28px;
    }

    .learn-nav {
        flex-wrap: nowrap;
    }

    .icon-item {
        margin-bottom: 20px;
    }

    .contact-text p {
        text-align: justify;
    }

    .content p {
        margin-bottom: 5px;
    }
    .sticky-nav.menu-fixed .nav-logo{
        width: 80px;
    }
    .rts-serv-title h2{
        font-size: 25px;
    }

  .course-content h1{
    font-size: 20px;
  }

}



@media only screen and (max-width: 320px) {
    .service-content h1 {
        font-size: 22px;
    }

    .service-banner {
        padding-top: 20px;
    }

    .about-head h3 {
        font-size: 25px;
    }

    .professinal-head h2 {
        font-size: 28px;
    }

    .contact-btn a {
        padding: 5px;
    }


    .news {
        width: 250px;
    }

    .testmonial-head h2 {
        font-size: 24px;
    }

    .contact-head h2 {
        font-size: 25px;
    }

    .navbar-icons {
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
    }
    .contact-text p{
        text-align: justify;
    }
    .rts-serv-title h2{
        font-size: 20px;
    }
    .contact-from-wrapper {
        padding: 10px;
    }
         .slider-content{
    left: 5%;
 }
 .contact-head h2{
    font-size: 22px;
 }
  .news-content h2{
    font-size: 20px;
  }
  .courses-head h1{
    font-size: 18px;
}
.banner-content p{
    font-size: 18px;
}
.banner-content h1{
    font-size: 18px;
}
.course-content h1{
    font-size: 16px;
}
.nav-list-2-mail{
    display: none;
}
}
@media only screen and (max-width: 324px){
  
    .nav-logo img{
        width: 80px!important;
    }
    .whatsapp-icon img{
        margin: 10px 0px 0px 0px;
        width: 25px;
    }
      .news {
        width: 200px;
    }
}